Bug 281341 - Update Employee Subscription Mappings to Include RHX
Update Employee Subscription Mappings to Include RHX
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
medium Severity low
: ---
: ---
Assigned To: Dennis Gregorovic
Brandon Perkins
:
Depends On: 82114
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-06 15:45 EDT by Matt Webbink
Modified: 2008-05-01 11:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-07 09:13:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
SKU Mappings for SVC0395 (Red Hat Employee Subscription) (3.25 KB, text/csv)
2007-09-06 15:45 EDT, Matt Webbink
no flags Details

  None (edit)
Description Matt Webbink 2007-09-06 15:45:08 EDT
Hi Dennis,

Please run the attached SKU mappings in webqa to add the RHX channel
entitlements to SVC0395.

Once the mappings have been confirmed in webqa, I'll ask that they be run in prod.

Thanks,

Matt
Comment 1 Matt Webbink 2007-09-06 15:45:08 EDT
Created attachment 189181 [details]
SKU Mappings for SVC0395 (Red Hat Employee Subscription)
Comment 3 Matt Webbink 2007-09-06 16:52:48 EDT
Please push to production.

Thanks,

Matt


Note You need to log in before you can comment on or make changes to this bug.